/* to nav icon style */
.nav-icon{
  width:15px!important;
  height:15px!important;
  margin-right: 5px;
}

.orange {
        background: orange;
        color: white

        }

.filter_iconlist{
  width: 100%;
   height: 180px;
  overflow-x: auto;
  margin: 0 10px;
}
.filter_iconlist1{
  overflow-x: auto;
  margin: 0 10px;
}
.filter_icon_card{
  width: 100px;
  float: left;
}

.filter_card_text{
  text-align:center;
  font-size: 12px;
  margin: 0 0 5px 0;
  font-weight: bold;
}

.filter_icon{
  width: 80%;
  cursor: pointer;
}

.cover-container {
    height: 100px;
    width: 100%;
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    text-align: center;
}
.cover-item {
    position: relative;
    display: inline-block;
    margin: 5px 5px;
    /*box-shadow: 2px 2px 4px #bbb;
    border-top-right-radius: 4px;*/
    width: 80px;
    height: 100px;
    vertical-align: bottom;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
}

.ecbclogo{
  font-family: "Century Gothic";
  color:#F67204;
  /*color: white;*/
  font-size: 30px;
  
  vertical-align: middle;
}

.hide{
  display: none;
}

.colorchange{
filter:invert(60%) sepia(40%) saturate(1568%) hue-rotate(1deg) brightness(106%) contrast(104%);
/*filter: invert(100%) sepia(32%) saturate(6500%) hue-rotate(357deg) brightness(100%) contrast(80%);*/
width: 80%;
}

.colorblue{
  /*filter: sepia(100%) hue-rotate(140deg) brightness(60%) saturate(500%); */
  filter: invert(60%) sepia(84%) saturate(3548%) hue-rotate(163deg) brightness(106%) contrast(107%);
  width: 80%;
 /* filter: invert(15%) sepia(95%) saturate(2501%) hue-rotate(235deg) brightness(72%) contrast(146%);*/
}